<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lojinha</title>
</head>
<body>
    <h1>Olá Mundo!</h1>
    <div id="home"></div>
    <div id="cart"></div>
    <div id="product"></div>
    <div id="general"></div>

    <script src="scripts/general.js"></script>
    <script src="scripts/home.js"></script>
    <script src="scripts/cart.js"></script>
    <script src="scripts/product.js"></script>
</body>
</html>